=== debian/control ===
Source: ros-ardent-tf2-geometry-msgs
Section: misc
Priority: extra
Maintainer: Tully Foote <tfoote@osrfoundation.org>
Build-Depends: debhelper (>= 9.0.0), ros-ardent-ament-cmake-auto, ros-ardent-ament-cmake-gtest, ros-ardent-geometry-msgs, ros-ardent-orocos-kdl, ros-ardent-tf2, ros-ardent-tf2-ros, ros-ardent-ros-workspace
Homepage: http://www.ros.org/wiki/tf2_ros
Standards-Version: 3.9.2

Package: ros-ardent-tf2-geometry-msgs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-ardent-geometry-msgs, ros-ardent-orocos-kdl, ros-ardent-tf2, ros-ardent-tf2-ros, ros-ardent-ros-workspace
Description: tf2_geometry_msgs
